/*start--zf--develop-source page*/
.rescenter-modules{
    min-width:1300px;
}
.container{
    width: 1200px;
    margin: 0 auto;
}
.row:before, .container:before, .ucd-carousel-slides:before, .container:after, .ucd-carousel-slides:after{
    content: "";
    display: table;
}
.row:after, .container:after, .ucd-carousel-slides:after{
    clear: both;
}
.row:before, .container:before, .resource-section:before, .container:after, .resource-section:after{
    content: "";
    display: table;
}
.row:after, .container:after, .resource-section:after{
    clear: both;
}
.wrapper{
    margin-top: 20px;
    overflow: hidden;
}

.block-hwdeveloper-rescenter {
    margin-top: 0 !important;
}
.resource-side-left{
    float: left;
    width: 25%;
    min-width: 270px;
    overflow-y: auto;
    background-color: #e0e2e6;
}
.resource-aside-nav{
    width: 100%;
    min-height: 545px;
    background-color: #e0e2e6;
}
.resource-aside-nav-list{
    margin: 18px 0;
}
.resource-aside-nav-item {
    padding: 0 18px;
    line-height: 35px;
    border-left: 2px solid transparent;
    border-bottom: 1px solid #cacdd1;
    cursor: pointer;
    display: -webkit-box;
}

.resource-aside-nav-item:first-child {
    border-top: 1px solid #cacdd1;
}

.resource-aside-nav-item.overlap {
    padding: 10px 18px;
    line-height: 1.5;
    display: block;
}

.resource-aside-nav-item .resource-text {
    vertical-align: middle;
    font-weight: 700;
}

.resource-aside-nav-item .text-group {
    width: 90%;
    max-height: 40px;
    padding-left: 8px;
    overflow: hidden;
    vertical-align: middle;
    display: inline-block;
}

.resource-aside-nav-item:hover, .resource-aside-nav-item.active {
    border-left: 2px solid #e50017;
    color: #e50017;
    background-color: #e9ebee;
    -webkit-transition: .3s;
    transition: .3s;
}
.resource-icon{
    height: 20px;
    width: 20px;
    display: inline-block;
    vertical-align: middle;
    background-image: url('../image/resources.png');
}
.resource-icon-phone{
    background-position: -88px -99px;
}
.resource-icon-cloud {
    background-position: -22px -99px;
}
.resource-icon-big-data {
    background-position: -130px 0px;
}
.resource-icon-internet {
    background-position: -44px -99px;
}
.resource-icon-iot {
    background-position: -66px -99px;
}
.resource-icon-video {
    background-position: -76px -56px;
}
.resource-icon-security {
    background-position: -130px -22px;
}
.resource-icon-operator {
    background-position: -50px -49px;
}
.resource-icon-tools {
    background-position: -108px -44px;
}
.resource-icon-source {
    background-position: -108px -66px;
}
.resource-icon-img{
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
}

.resource-side-right{
    float: right;
    width: 73%;
}
.resource-section{
    padding: 30px;
    background: #fff;
}
.resource-section .section-left{
    float: left;
    width: 84%;
}
.intro {
    font-size: 12px;
}
.row {
    margin-right: -10px;
    margin-left: -10px;
    margin-top: -20px;
}
.row:before {
    width: 100%;
}
@media (min-width: 576px) {
    .row {
        margin-right: -10px;
        margin-left: -10px;
        margin-top: -20px;
    }
}
@media (min-width: 768px) {
    .row {
        margin-right: -10px;
        margin-left: -10px;
        margin-top: -20px;
    }
}
@media (min-width: 992px) {
    .row {
        margin-right: -10px;
        margin-left: -10px;
        margin-top: -20px;
    }
}
@media (min-width: 1200px) {
    .row {
        margin-right: -10px;
        margin-left: -10px;
        margin-top: -20px;
    }
}
.col-xs-3{
    float: left;
    width: 25%;
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 20px;
}
.intro-title {
    margin-bottom: 3px;
    cursor: pointer;
    display: block;
}
.intro-title-content{
    height: 19px;
    overflow: hidden;
}
.intro-content{
    font-size: 12px;
    height: 51px;
    line-height: 1.5;
    max-height: 4.5em;
    color: #91989e;
}
.resource-section-title{
    font-size: 20px;
    margin-bottom: 20px;
    padding-bottom: 4px;
    font-weight: 700;
    border-bottom: 1px solid #cacdd1;
}
.mt-3{
    margin-top: 30px;
}
.resource-banner-wrap{
    height: 260px;
    position: relative;
    margin: 0 -50px;
}
.resource-banner-img{
    display: block;
    height: 100%;
    width: 100%;
}
/*end--zf-develop-source page*/
/*start--zf--developer tool page*/

a, article, aside, code, dd, div, dl, dt, figcaption, figure, i, img, input, li, p, pre, section, textarea, ul{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-family: inherit;
}
.tool-section-title{
    font-size: 20px;
    margin-bottom: 15px;
    padding-bottom: 4px;
    font-weight: 700;
    border-bottom: 1px solid #CACDD1;
}
.tool-section-title .title-time{
    width: 68%;
    display: inline-block;
}
.i18n-en .tool-section-title .title-time{
    width: 64%;
}
.text-regular{
    font-weight: 400;
}
.h6{
    font-size: 12px;
}
.filter{
    font-size: 16px;
    font-weight: 400;
    display: inline-block;
}
.i18n-en .filter{
    width: 17.1%;
}
.mt-sm{
    margin-top: 5px;
}
.mt-1, .my-1{
    margin-top: 10px;
}
.mx-sm{
    margin-left: 5px;
}
.mr-sm{
    margin-right: 5px;
}
.mr-2, .mx-2{
    margin-right: 20px;
}
.ml-1, .mx-1{
    margin-left: 10px;
}
.v-middle{
    vertical-align: middle;
}
.filter-item{
    float: left;
    font-size: 14px;
    color: #6F7479;
    display: inline-block;
    /*cursor: pointer;*/
}
.filter-item:before{
    padding: 0 17px;
    color: #6F7479;
}
.resource-table th:before{
    content: "|";
}
.resource-share-icon{
    height: 20px;
    width: 20px;
    display: inline-block;
    vertical-align: middle;
    opacity: .6;
}
.icon-cn{
    background-image: url('../image/resources.png');
}
.icon-en{
    background-image: url('../image/share-icon-en.png');
}
.icon-filter-weibo{
    background-position: -108px 0;
}
.icon-filter-weixin{
    background-position: -108px -22px;
}
.icon-filter-qq{
    background-position: -50px -71px;
}
.icon-filter-facebook{
    background-position: 0px -20px;
}
.icon-filter-twitter{
    background-position: 60px -20px;
}
.icon-filter-google{
    background-position: 20px -20px;
}
.icon-filter-linkedIn{
    background-position: 40px -20px;
}
.icon-filter-weibo:hover, .icon-filter-weixin:hover, .icon-filter-qq:hover,
.icon-filter-facebook:hover, .icon-filter-twitter:hover, .icon-filter-google:hover,
.icon-filter-linkedIn:hover{
    opacity: 1;
}
.icon-filter-weixin:hover{
    cursor: pointer;
}
.icon-filter-weixin:hover ~.resource-qcode, .icon-filter-weixin:hover ~.share-arrow{
    display: block;
}
.icon-down-load {
    background-position: -152px -21px;
    width: 17px;
    height: 17px;
}
.weixin-block{
    position: relative;
}
.resource-qcode{
    display: none;
    height: 110px;
    width: 110px;
    z-index: 18;
    top: 35px;
    left: -222%;
    position: absolute;
    padding-top: 8.5px;
    text-align: center;
    box-shadow: 0 2px 10px #aaa;
    background: #fff;
}
.share-arrow{
    left: 5%;
    top: 18px;
    z-index: 19;
    display: none;
    position: relative;
}
.share-arrow:after{
    content: "";
    height: 5px;
    top: -8px;
    left: 50%;
    margin-left: -7px;
    overflow: hidden;
    border: 5px solid transparent;
    border-top-width: 0;
    border-bottom-color: #fff;
    position: absolute;
    transform: rotate(225deg);
}
.share-arrow:after{
    box-shadow: 2px 2px 6px -2px hsla(0,0%,0%,0.4);
    top: -7px;
    background: #fff;
}
.section-contant .contant-title{
    padding-top: 5px;
    font-size: 18px;
    color: #36383c;
    height: 37px;
}
.resource-table{
    font-size: 14px;
}
.resource-table thead tr, .resource-table tbody tr{
    background: #fff;
}
.resource-table tbody tr, .resource-table thead tr{
    border-bottom: 1px solid #e5e5e5;
}
table.resource-table tbody tr:hover{
    background: #e8edf2;
}
.resource-table th:first-child{
    padding-left: 30px;
    min-width: 20px;
}
.resource-table th{
    position: relative;
    min-width: 50px;
    text-align: left;
    font-weight: 400;
    padding: 6px 10px;
    color: #7B8084;
    line-height: inherit;
}
@media only screen and (min-width: 1200px){
    .resource-table thead td, .resource-table thead th{
        padding: 5px 10px;
    }
    .resource-table tbody td, .resource-table tbody th{
        padding: 8px 25px 8px 30px;
    }
}
.resource-table th:first-child:before, .resource-table-partition thead th:first-child+th:before{
    left: 20px;
}
.resource-table th:before{
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -12px;
    color: #e5e5e5;
}
.resource-table tbody tr:nth-child(2n+1){
    background: #f4f6fa;
    -webkit-transition: backgrund .2s;
    transition: background .2s;
}
.resource-table td:first-child{
    padding-left: 28px;
}
.resource-table td{
    height: 34px;
}
.resource-table td, .resource-table td .text-link.disabled, .resource-table td a.text-link{
    padding-right: 10px;
}
.resource-name-block{
    width: 88%;
    display: inline-block;
}
.i18n-en .resource-name-block{
    width: 82%;
    display: inline-block;
}
.text-default{
    max-width: 96%;
    color: #36383c;
    display: inline-block;
    vertical-align: middle;
}
.icon-lock{
    width: 17px;
    height: 19px;
    display: inline-block;
    vertical-align: middle;
    background-position: -152px 0;
    background-image: url('../image/resources.png');
}
.btn-table{
    line-height: 30px;
    padding: 0 15px;
    border-radius: 4px;
    font-size: 12px;
    cursor: pointer;
}
.btn-primary{
    border-color: #e63c3c;
    color: #fff;
    background: #e63c3c;
}
.text-list{
    color: #91989e;
    font-size: 12px;
}
.text-light{
    font-weight: 300;
}
.text-list.text-light{
    color: #6f7479;
    line-height: 26px;
}
.text-list.ml-17{
    margin-left: 17px;
}
.text-list .text-item{
    list-style: disc;
    line-height: 30px;
    font-size: 12px;
}
.resource-section .section-right{
    float: left;
    margin-left: 24px;
    width: 13%;
    max-height: 200px;
    overflow-y: auto;
}
.doc-title{
    height: 30px;
}
/*end--zf--developer tool page*/
/*hpp*/
.max-width{
    width: 1200px;
    margin: 0 auto;
}
.max-width-wrapper{
    margin: 15px 0 40px;
    overflow:hidden;
}
.max-width-wrapper .column-left{
    width:25%;
    background: #e0e2e6;
    /*	height: 841px; */
}
.max-width-wrapper .menu-left{
    border-bottom: 1px solid #cacdd1;
}
.max-width-wrapper .menu-left li>a{
    padding: 11px 40px 11px 20px;
    font-size: 14px !important;
    border-left:2px solid transparent;
}
.i18n-en .max-width-wrapper .menu-left li>a>div{
    font-size: 14px !important;
}
.max-width-wrapper .menu-left li+li{
    border-color:#cacdd1;
}
.max-width-wrapper .menu-left ul{
    border-top:1px solid #cacdd1;
}
.max-width-wrapper .menu-left>li>a{
    background-color: #d8dbdf;
    font-weight: bold;
    color:#6f7479;
}

.max-width-wrapper .menu-left  li>a[data-menu="toggle"]:focus,
.max-width-wrapper .menu-left  li.active > a[data-menu="toggle"],
.max-width-wrapper .menu-left  li.active > a[data-menu="toggle"]:hover,
.max-width-wrapper .menu-left  li.active > a[data-menu="toggle"]:focus
{
    background-color:#eceef0 !important;
    border-left:2px solid #e50017 !important;
}

.max-width-wrapper .menu-left  li>a[data-menu="toggle"]:hover{
    color: #020202;
    border-left: 2px solid transparent;
}

.max-width-wrapper .column-right{
    width:75%;
/*    background:#fff;
    min-height: 841px;*/

}
.max-width-wrapper .column-right-content{
    background: #fff;
    padding: 30px;
    min-height: 841px;
}
.document-left{
    float: left;
    width:100%;
    padding-right: 145px;
}
.document-right{
    float: left;
    width:125px;
    margin-left: -125px;
    font-size:12px;
    color:#91989e!important;
    padding-left:10px;
    position: relative;
    display: block;
}
.document-right:before{
    content: '';
    position: absolute;
    height: 124px;
    border-left: 2px solid #f1f3f6;
    left: -2px;
    top:10px;
}
.nav-title{
    font-weight: bold;
    padding: 10px 0;
    border-bottom: 1px solid #ccd1d3;
}
.subScroll-nav li{
    padding: 10px 0 0 15px;
}
.subScroll-nav li li{
    padding:5px 0 0 30px;
}
.noSubNav .document-left{
	padding-right: 0 !important;
}
.noSubNav .document-right{
	display: none !important;
}
.video-item-content{
    overflow:hidden;
    height: 200px;
}
.max-width-wrapper .video-thumb{
    height: 150px;
}
.max-width-wrapper .icon-video{
    background: url(../image/video-small.png) no-repeat center !important;
}
.max-width-wrapper .video-item-img{
    width:100%;
}
.resource-document .menu-left li li a{
	text-indent: 0em;
	padding-left:32px !important;
}
.resource-document .menu-left li li li a{
	text-indent: 0em;
	padding-left:44px !important;
}
.resource-document .menu-left li li li li a{
    /*text-indent: 3em;*/
    padding-left:56px !important;
}
.resource-document .menu-left li li li li li a{
    /*text-indent: 4em;*/
    padding-left:68px !important;
}
.resource-document .menu-left li li li li li li a{
	/*text-indent: 5em;*/
	padding-left:80px !important;
}
.resource-document .menu-left li li li li li li li a{
	/*text-indent: 6em;*/
	padding-left:92px !important;
}
.resource-document .menu-left li li li li li li li li a{
	/*text-indent: 7em;*/
	padding-left:104px !important;
}
.resource-document .menu-left li li li .icon-menu{
	left: 32px;
}
.resource-document .menu-left li li li li .icon-menu{
	left: 44px;
}
.resource-document .menu-left li li li li li .icon-menu{
	left: 56px;
}
.resource-document .menu-left li li li li li li .icon-menu{
	left: 68px;
}
.resource-document .menu-left li li li li li li li .icon-menu{
	left: 80px;
}
.resource-document .menu-left li li li li li li li li .icon-menu{
	left: 92px;
}

.resource-document .menu-left li>a>div{
	display: -webkit-box;
    overflow: hidden;
    white-space: normal !important;
    text-overflow: ellipsis;
    word-wrap: break-word;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 40px;
    word-break: break-word;
}
.secNav{
    display: none;
}
.nav-item.active>a{
    color:#e63c3c;
}
.nav-item.open .secNav{
    display: block;
}
.document-right.affix-top{
    position: relative;
    display: block;
}
.document-right.affix{
    top:131px;
    position: fixed;
    display: block;
}
.document-right.affix-bottom{
    display: none;
}
.resource-document .pager{
    background-color:#fff;
    margin-left:20px;
    margin-top: 0;
    padding-top: 20px;
    padding-bottom: 48px;
}
.intro-item{
    max-height: 90px;
}
.contant-item{
    margin-top:15px;
}
.contant-item:first-child{
    margin-top:0;
}
/*.resource-document .secMenu .icon-menu{
	width: 30px !important;
    height: 22px !important;
    top: 9px !important;
    right: 15px !important;
    left:auto !important;
}
.resource-document .secMenu .icon-menu.iconMenuShow{
	background-position:center center !important;
}*/

@media screen and (max-width: 1367px){
    .secMenu li>a>div {
        font-size: 14px !important;
    }
}

.icon-2code {
     width: 102px !important;
     height: 102px !important;
 }
.resource-document .menuItem{
	cursor: pointer;       /*zf -- DTS2017070102910*/
}
.resource-document .online-document table{
    table-layout: auto !important;
    border-collapse: collapse !important;
}
.resource-document .online-document table td, .resource-document .online-document table th{
    padding:3px !important;
    /*border-color:#CCCCCC  !important;*/
    border:1px solid #CCCCCC  !important;
}
.resource-document .online-document li{
    list-style-type: inherit;
}
.resource-document .online-document .cellrowborder {
    word-break: break-word !important;
}


.resource-section .row.intro{
    margin-bottom: 30px;
}
    
.resource-section .row.intro:last-child{
    margin-bottom: 0;
}
.rescenter-modules .blackBg .lay{
    width:100px;
    height:100px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top:-50px;
    margin-left:-50px;
    z-index: -1;
    border-radius:5px;
}
.rescenter-modules .blackBg img{
    width:50px;
    height:12px;
    margin-top:-6px;
    margin-left:-25px;
}

.column-left-fixed{
    position: fixed !important;
    width: 300px !important;
    top: 110px !important;
    height: auto !important;
}
.column-left-fixed-60{
    top: 60px !important;
}
.column-right{
    float: right !important;
}

.classificationName {
    margin: 25px 0 10px 0;
    font-size: 17px;
    font-weight: 600;
}